/* markup skin information *************************************** */
/* HEADER area *************************************** */

/* COLOR Reference
Blue - 246696
Light Blue - DAEDF7
Purple - 550433
Brown - 3F1F08 
Fuschia - 960025
Green - 303E0D
Red - DC1917
Gold - F98815
*/

body {
  font: 12px helvetica,arial,sans-serif;
  color: #000;
}



/*
p {
  font-size: 1.1em;
} */

.date {
  font: .9em helvetica,arial,sans-serif;
}

/* general *************************************** */
a,a:visited {
  color:#246696;
}

a:hover,a:visited:hover {
  color:#c00;
}

h1 {
  font: normal 3em helvetica,arial,sans-serif;
}

h2 {
  font: normal 2em helvetica,arial,sans-serif;
}

h3 {
  font: normal 1.5em helvetica,arial,sans-serif;
  color:#246696;
}

h4 {
  font: bold 1.1em helvetica,arial,sans-serif;
  line-height:1.1em;
}

h5 {
   font: bold 1em helvetica,arial,sans-serif;
}

h6 {
  font: italic 1em helvetica,arial,sans-serif;
}

ul {
  list-style-type: none; 
  padding: 0px;
  margin: 5px 0 0 0;
}
  
li {
  font: normal 1em helvetica,arial,sans-serif;
  margin-bottom: 8px;
}

/* right nav *************************************** */

#right-nav .online-sources{
  font: italic 1em helvetica,arial,sans-serif;
}

#right-nav .related-reading {
  font: italic 1em helvetica,arial,sans-serif;
}

/* main area *************************************** */

#homehead {
    font: normal 2.2em helvetica,arial,sans-serif;
}

#inothernews .us {
   font: bold 1em helvetica,arial,sans-serif;
  padding: 5px;
}

#inothernews .world {
   font: bold 1em helvetica,arial,sans-serif;
  padding: 5px;
}

.caption {
  position: relative;
  top: 2px;
  font: italic 1em helvetica,arial,sans-serif; 
  text-align: left;
}

#articleone .standalone {
  color: #fff;
}

#articleone h2{
  font-weight: bold;
  padding-bottom: 3px;
}

#articleone h3{
  font-weight: bold;
  padding-bottom: 3px;
	font-size: 1.3em;
	color: #000;
}

.headline h4{
  color: #246696;
  text-transform: uppercase;
}

.headline h2{
  color: #3F1F08;
  font-size: 1.3em;
  font-weight: bold;
}

.content h3 {
  color: #3F1F08;
  font-size: 1.3em;
  font-weight: bold;
	font-style: italic;
	margin-top: 20px;
}

.content p {
	font-family: arial,helvetica,sans-serif;
	font-size: 1.2em;
	line-height: 1.3em;
}

#mainbody .correctionnotice {
  font: italic 1em helvetica,arial,sans-serif;
  margin-top: 5px;
}

#headernote {
  font: normal 1em helvetica,arial,sans-serif;
  margin: 20px;
  border: 1px solid #ccc;
  padding: 10px;
}


#footernote {
  font: normal 1em helvetica,arial,sans-serif;
  margin: 20px;
  border: 1px solid #ccc;
  padding: 10px;
}

#mainbody .correction {
  border-top: 1px solid #246696;
  padding: 5px;
	margin: 10px 0 10px 0;
}

#mainbody .datetime {
  float: right;
  font: italic 1em helvetica,arial,sans-serif;
}

#mainbody .copyright {
  float: middle;
	width: 500px;
  position: relative;
  margin-top: 20px;
	padding: 0px 40px;
	text-align: left;
}

.nowrap {
white-space: nowrap;
}

#mainbody .comments h3{
  padding-top: 10px;
}

#mainbody .commentsentry {
  padding: 10px;
  border-top: 1px solid #246696;
}

.formResponseMessage {
	font-size: 1.2em;
}


/* COLOR Reference
Blue - 246696
Light Blue - DAEDF7
Purple - 550433
Brown - 3F1F08 
Fuschia - 960025
Green - 303E0D
Red - DC1917
Gold - F98815
*/